### Method

# Gio Action get_enabled

since: 2.28

#### Declaration

    gboolean
    g_action_get_enabled (
      GAction* action
    )

#### Description

Checks if `action` is currently enabled.

An action must be enabled in order to be activated or in order to have its state changed from outside callers.

Available since: 2.28

Gets property | `Gio.Action:enabled`

#### Return value

Type: `gboolean`

Whether the action is enabled.